@charset "utf-8";

img, object, embed, video {
	max-width: 100%;
}

.ie6 img {
	width:100%;
}

body {
    background-color: black;

}


.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #F60;
	text-align: center;
	padding-top: 2%;
}
#Header {
    clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-top: 2%;
}
#Navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding-top: 3%;
}
#Links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	padding-top: 5%;
}
#YT1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFB86A;
	font-weight: bold;
	text-align: center;
	padding-top: 4%;
	padding-bottom: 1%;
}
#YT2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFB86A;
	font-weight: bold;
	text-align: center;
	padding-top: 4%;
	padding-bottom: 0%;
}
#Copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: center;
	font-weight: bold;
	padding-top: 2%;
	padding-bottom: 2%;
}
#Subtitles {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e0e6eb;
	text-align: center;
	font-weight: normal;
    font-style: italic;
	padding-top: 2%;
	padding-bottom: 3%;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 88.2%;
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
	margin: auto;
}
#Logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Navigation {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Links {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

.clickonlinkstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #00F;
	text-align: center;
}

